---
tags:
- translation
---

### opus-mt-de-en

* source languages: de
* target languages: en
*  OPUS readme: [de-en](https://github.com/Helsinki-NLP/OPUS-MT-train/blob/master/models/de-en/README.md)

*  dataset: opus
* model: transformer-align
* pre-processing: normalization + SentencePiece
* download original weights: [opus-2020-02-26.zip](https://object.pouta.csc.fi/OPUS-MT-models/de-en/opus-2020-02-26.zip)
* test set translations: [opus-2020-02-26.test.txt](https://object.pouta.csc.fi/OPUS-MT-models/de-en/opus-2020-02-26.test.txt)
* test set scores: [opus-2020-02-26.eval.txt](https://object.pouta.csc.fi/OPUS-MT-models/de-en/opus-2020-02-26.eval.txt)

## Benchmarks

| testset               | BLEU  | chr-F |
|-----------------------|-------|-------|
| newssyscomb2009.de.en 	| 29.4 	| 0.557 |
| news-test2008.de.en 	| 27.8 	| 0.548 |
| newstest2009.de.en 	| 26.8 	| 0.543 |
| newstest2010.de.en 	| 30.2 	| 0.584 |
| newstest2011.de.en 	| 27.4 	| 0.556 |
| newstest2012.de.en 	| 29.1 	| 0.569 |
| newstest2013.de.en 	| 32.1 	| 0.583 |
| newstest2014-deen.de.en 	| 34.0 	| 0.600 |
| newstest2015-ende.de.en 	| 34.2 	| 0.599 |
| newstest2016-ende.de.en 	| 40.4 	| 0.649 |
| newstest2017-ende.de.en 	| 35.7 	| 0.610 |
| newstest2018-ende.de.en 	| 43.7 	| 0.667 |
| newstest2019-deen.de.en 	| 40.1 	| 0.642 |
| Tatoeba.de.en 	| 55.4 	| 0.707 |

